*{ padding:0; margin:0;}

.areaCCE{  margin:0; }
.center { margin:0 auto;}
	.infoCCE{ width:580px; }
	.infoCCE2{ width:100%; }
	.bck{
		background-image:url(../img/bck-04.png), url(../img/line_os-07.png);
		background-position:bottom left, right top;
		background-repeat:no-repeat; 
		
		
		}
.areaEC{ 
		background-color:#FF931E;
		background-image:url(../img/line-07.png), url(../img/bck-05.jpg);
		background-position:left top;
		background-repeat:no-repeat;
		 
		margin:0; }
	.infoEC{ width:272px; margin-left:93px;}
.vLine{ width:950px; margin:0 auto; z-index:3; background:#39C;}
.hid{ display:none; }

.w35{ width:35%; }
.w40{ width:39%; }
.w60{ width:60%; }
.w45{ width:44%; }
.w55{ width:55%; }
.w65{ width:64%; }
.h100{ height:100%;  }
.w50{ width:49%;}
.w30{ width:29%;}
.w70{ width:69%; }
.w100{ width:950px; }
.topBottom{ top:0px; bottom:0px; }

.logo{}
.left{ float:left; }
.right{ float:right; }

.bdr{ border:#096 solid 1px;}
.clr{ clear:both; }

.viewGroup{ border:#069 solid 1px; clear:both;}
.items{ display: table;}

header,footer,
article,section,
figure{
	/* Giving a display value to the HTML5 rendered elements: */
	display:block;
}

body{
	/* Setting the default text color, size, page background and a font stack: */
	font-size:0.825em;
	
	background:url(../img/bck-04.png) bottom left no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	
}

/* Hyperlink Styles: */

a, a:visited {
	color:#0196e3;
	text-decoration:none;
	outline:none;
}

a:hover{
	text-decoration:underline;
}

a img{
	border:none;
}

/* Headings: */

h1,h2,h3{
	font-family:"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	text-shadow:0 1px 1px black;
}

h1{
	/* The logo text */
	font-size:3.5em;
	padding:0.5em 0 0;
	text-transform:uppercase;
}

article h1
{
	font-size:2.2em;
	font-weight:normal;
	letter-spacing:0.01em;
	text-transform:uppercase;
}

h3{
	/* The slogan text */
	font-family:forte,"Myriad Pro","Helvetica Neue",Helvetica,Arial,Sans-Serif;
	font-size:2em;
	font-weight:normal;
	margin:0 0 1em;
}
h4{
	/* The slogan text */
	font-size:2em;
	font-weight:normal;
	margin:0 0 1em;
}


h2{
	font-size:2.2em;
	font-weight:normal;
	letter-spacing:0.01em;
	text-transform:uppercase;
}

p{
	line-height:1.5em;
	padding-bottom:1em;
}

.line{
	/* The dividing line: */
	height:1px;
	background-color:#24404c;
	border-bottom:1px solid #416371;
	margin:1em 0;
	overflow:hidden;
}

article .line{
	/* The dividing line inside of the article is darker: */
	background-color:#15242a;
	border-bottom-color:#204656;
	margin:1.3em 0;
}

footer .line{
	margin:1em 0;
}

nav{
	background:url(../img/gradient_light.jpg) repeat-x 50% 50% #f8f8f8;
	padding:0 3px;
	right:0;
	display:inline-block;
	border:1px solid #FCFCFC;

	
}

/* The clearfix hack to clear the floats: */

.clear:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* The navigation styling: */

nav ul li{
	display:inline;
}

nav ul li a,
nav ul li a:visited{
	color:#FFF;
	display:block;
	font-size:1em;
	font-weight:bold;
	float:left;
	margin:2px 1px;
	padding:3px 4px 1px;
	
	text-transform:uppercase;
}


nav ul li a:hover{
	text-decoration:none;
	background-color:#CCC;
}

nav, article, nav ul li a,figure{
	/* Applying CSS3 rounded corners: */
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
}

/* Article styles: */

#page{

	margin:0 auto;
	position:relative;
}

article{
	/*background-color:#213E4A;*/
	margin:2em 0;
	padding:5px 20px;
	
	/*text-shadow:0 2px 0 black;*/
}

figure{
	border:3px solid #142830;
	float:right;
	height:300px;
	margin-left:15px;
	overflow:hidden;
	width:500px;
}

figure:hover{
	-moz-box-shadow:0 0 2px #4D7788;
	-webkit-box-shadow:0 0 2px #4D7788;
	box-shadow:0 0 2px #4D7788;
}

figure img{
	margin-left:-60px;
}

/* Footer styling: */

footer{
	margin-bottom:30px;
	text-align:center;
	font-size:0.9em;
}


footer p{
	margin-bottom:-2.5em;
	position:relative;
}

footer a,footer a:visited{
	color:#cccccc;
	background-color:#213e4a;
	display:block;
	padding:2px 4px;
	z-index:100;
	position:relative;
}

footer a:hover{
	text-decoration:none;
	background-color:#142830;
}

footer a.by{
	float:left;

}

footer a.up{
	float:right;
}

/*******/
.blue{ background:#275054; color:#9FC520; }
.green{ background:#9FC520; color:#275054; } 



.right{ float:right;}
.left{ float:left;}
.bottom {margin-bottom:0;padding-bottom:0;}


.bdr{ border:#C90 solid 1px; }


/* SIDEBAR */
#sidebar
{
	padding: 10px 10px 10px 0;
}
.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
	float:left;
}

.operations li a
{
	font: bold 12px Arial;
	color: #0066A4;
	display: block;
	padding: 5px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
	color: #0066A4;
}

.operations li a:hover
{
	background: #80CFFF;
}

div.view
{
	padding: 10px;
	margin: 10px;
	border: 1px solid #C9E0ED;
	
}

table.detail-view { border:1px solid #fff !important; }
table.detail-view tbody tr:nth-child(even) { background:#E5F1F4; border-color:#fff; }
table.detail-view tbody tr:nth-child(odd) { background:#F8F8F8;  border-color:#fff; }
table.detail-view tbody td { border-color:#fff; min-width:25%; }
table.detail-view tbody tr.header { background:#95C8D5; }
table.detail-view tbody tr.header th { text-align:left; min-width:20%; }

#inmueble-detail-principal{
	width:50%;
	float:right;
}
#adGalleryDetail {
	float:left;
}

#elcastor{
	font-family:"ErasLightITCRegular",Verdana, Arial, Helvetica, sans-serif;
	font-size:17px;
}

ul.listEC li {
	list-style-image:url(../img/vin-09.png);
}
ul.listEC li ul li {
	list-style-image:url(../img/vin-10.png);
	margin-left:15px;
}

/* FONTS */
@font-face {
    font-family: 'ErasLightITCRegular';
    src: url('../fonts/eraslght.eot');
    src: url('../fonts/eraslght.eot') format('embedded-opentype'),
         url('../fonts/eraslght.woff') format('woff'),
         url('../fonts/eraslght.ttf') format('truetype'),
         url('../fonts/eraslght.svg#ErasLightITCRegular') format('svg');
}

span.tooltip {outline:none; }
span.tooltip strong {line-height:30px;}
span.tooltip:hover {text-decoration:none;} 
span.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:240px; line-height:16px;
}
span.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
    
/*CSS3 extras*/
span.tooltip span
{
    border-radius:4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
        
    -moz-box-shadow: 5px 5px 8px #CCC;
    -webkit-box-shadow: 5px 5px 8px #CCC;
    box-shadow: 5px 5px 8px #CCC;
}
